@charset "UTF-8";

.top_house_iwate {width: 100%; position: relative; padding-bottom: 100px;}
.top_house_iwate .top_house_cont_iwate .cont_title {max-width: 1280px; margin: 0px auto;}
.top_house_iwate .top_house_cont_iwate > p.txtimg {position: absolute; top: 0; right: 30px; font-family: "adobe-handwriting-ernie", sans-serif; font-weight: 400; color: #EAE6E0; font-size: 100px; letter-spacing: 0.1em; line-height: 100%;}

.house_iwate {display: flex; justify-content: space-between; max-width: 1280px; margin: 90px auto 0px;}
.house_iwate .image {width: 50%;}
.house_iwate .image .is_slider .swiper-slide {aspect-ratio: 3/2; overflow: hidden; width: 100%;}
.house_iwate .image .swiper-slide img {width: 100%; display: block; object-fit: cover; height: 100%; object-position: center;}
.house_iwate .image .is_thumbnail {margin-top: 30px;}
.house_iwate .image .is_thumbnail .swiper-slide {aspect-ratio: 3/2; overflow: hidden; width: 100%; cursor: pointer;}

.house_iwate .image .swiper {visibility: hidden;}
.house_iwate .image .swiper.swiper-initialized {visibility: visible;}

.house_iwate .info {width: 45.8%;}
.house_iwate .info h3 {font-size: 30px;font-family: "hiragino-mincho-pron", sans-serif; letter-spacing: 0.2em;}
.house_iwate .info p.txt {font-size: 18px; margin-top: 40px; line-height: 220%;}
.house_iwate .info ul {margin-top: 40px;}
.house_iwate .info ul li {font-size: 18px; display: flex;}
.house_iwate .info ul li + li {margin-top: 5px;}
.house_iwate .info ul li.tel:before {content: url(../images/tel.svg); display: block; margin-right: 10px;}
.house_iwate .info ul li.map:before {content: url(../images/map.svg); display: block; margin-right: 10px;}
.house_iwate .info ul li a {text-decoration: underline;}
.house_iwate .info p.bt {margin-top: 40px;}

.top_gallery_iwate {width: 100%; overflow: hidden;}
.top_gallery_iwate > div {max-width: 1280px; margin: 0px auto; position: relative; padding: 120px 0px 130px;}
.top_gallery_iwate > div:after {content: ""; width: 200vw; height: 100%; background-color: #EAE6E0; border-radius: 180px 0px 0px 10px; position: absolute; left: 0; top: 0; z-index: -1;}
.top_gallery_iwate .top_gallery_cont_iwate {max-width: 1180px; margin: 0px auto}
.top_gallery_iwate .top_gallery_cont_iwate > p:not([class]) {font-size: 20px;font-family: "hiragino-mincho-pron", sans-serif; margin: 30px 0px 0px 70px; letter-spacing: 0.1em;}
.top_gallery_iwate .top_gallery_cont_iwate .cont_title {margin-left: 70px;}

.top_gallery_iwate .gallery_cont {display: flex; gap: 50px 30px; margin-top: 90px; flex-wrap: wrap;}
.top_gallery_iwate .gallery_cont figure {width: calc((100% - 60px) / 3);}
.top_gallery_iwate .gallery_cont figure .swiper-slide {aspect-ratio: 3/2; overflow: hidden; width: 100%; cursor: pointer;}
.top_gallery_iwate .gallery_cont figure .swiper-slide img {border-radius: 10px; object-fit: cover; width: 100%; height: 100%; object-position: center;}
.top_gallery_iwate .gallery_cont figure .is-gallery {padding-bottom: 50px;}
.top_gallery_iwate .gallery_cont figure .swiper-pagination {left: 0 !important; right: 0; margin: auto; bottom: 20px; top: auto;}
.top_gallery_iwate .gallery_cont figure .swiper-pagination-bullet-active {background: #423A32;}
.top_gallery_iwate .gallery_cont figure figcaption h3 {font-size: 25px;}
.top_gallery_iwate .gallery_cont figure .swiper {visibility: hidden;}
.top_gallery_iwate .gallery_cont figure .swiper.swiper-initialized {visibility: visible;}

@media only screen and (max-width:1280px){

.top_house_iwate .top_house_cont_iwate .cont_title {max-width: 1280px; margin: 0px auto; padding: 0px 30px; position: relative; z-index: 1;}
.house_iwate {display: flex; justify-content: space-between; max-width: 1280px; margin: 90px auto 0px; padding: 0px 30px;}

.top_house_iwate .top_house_cont_iwate .cont_title {max-width: 1280px; margin: 0px auto; padding-left: 30px;}
.top_gallery_iwate > div {max-width: 1280px; margin: 0px 0px 0px 30px; position: relative; padding: 120px 0px 130px;}
.top_gallery_iwate .gallery_cont {display: flex; gap: 0px 30px; margin: 90px 0px 0px 70px;}
}

@media only screen and (max-width:1200px){
.top_gallery_iwate .top_gallery_cont_iwate {max-width: 1180px; margin: 0px auto; padding: 0px 30px;}
}


@media only screen and (max-width:1080px){
.top_house_iwate .top_house_cont_iwate > p.txtimg {position: absolute; top: 70px; right: 30px; font-family: "adobe-handwriting-ernie", sans-serif; font-weight: 400; color: #EAE6E0; font-size: 80px; letter-spacing: 0.1em; line-height: 100%;}
}


@media only screen and (max-width:800px){
.top_house_iwate {width: 100%; position: relative; padding-bottom: 100px;}
.top_house_iwate .top_house_cont_iwate .cont_title {max-width: 1280px; margin: 0px auto;}
.top_house_iwate .top_house_cont_iwate > p.txtimg {position: absolute; top: 0; right: 30px; font-family: "adobe-handwriting-ernie", sans-serif; font-weight: 400; color: #EAE6E0; font-size: 100px; letter-spacing: 0.1em; line-height: 100%;}

.top_gallery_iwate .top_gallery_cont_iwate {position: relative; z-index: 1;}
.top_gallery_iwate > div:after {content: ""; width: 200vw; height: 100%; background-color: #EAE6E0; border-radius: 180px 0px 0px 10px; position: absolute; left: 0; top: 0; z-index: 0;}
}

@media only screen and (max-width:768px){
.top_gallery_iwate .gallery_cont {display: flex; flex-direction: column; gap: 50px 30px; margin-top: 90px;}
.top_gallery_iwate .gallery_cont figure {width: 100%;}
.top_gallery_iwate .top_gallery_cont_iwate .cont_title {margin-left: 0px; justify-content: flex-end;}
.top_gallery_iwate .gallery_cont {display: flex; gap: 0px 30px; margin: 90px 0px 0px 0px;}
.top_gallery_iwate .top_gallery_cont_iwate > p:not([class]) {font-size: 20px;font-family: "hiragino-mincho-pron", sans-serif; margin: 16px 0px 0px 0px; letter-spacing: 0.1em; text-align: right;}

.house_iwate {display: flex; flex-direction: column; justify-content: space-between; max-width: 1280px; margin: 90px auto 0px;}
.house_iwate .image {width: 100%;}
.house_iwate .info {width: 100%; margin-top: 40px;}

}

@media only screen and (max-width:500px){
.house_iwate {display: flex; flex-direction: column; justify-content: space-between; max-width: 1280px; margin: 70px auto 0px;}
.house_iwate .image .is_thumbnail {margin-top: 20px;}

.house_iwate .info h3 {font-size: 25px;font-family: "hiragino-mincho-pron", sans-serif; letter-spacing: 0.2em;}
.house_iwate .info p.txt {font-size: 15px; margin-top: 20px; line-height: 220%;}
.house_iwate .info ul {margin-top: 20px;}
.house_iwate .info ul li {font-size: 13px; display: flex;}
.house_iwate .info ul li.tel {align-items: center;}
.house_iwate .info ul li.tel:before {font-size: 0;}
.house_iwate .info ul li.tel a {line-height: 1;}

.top_house_iwate .top_house_cont_iwate > p.txtimg {position: absolute; top: 40px; right: 0px; font-family: "adobe-handwriting-ernie", sans-serif; font-weight: 400; color: #EAE6E0; font-size: 60px; letter-spacing: 0.1em; line-height: 100%;}

.top_gallery_iwate > div {max-width: 1280px; margin: 0px 0px 0px 30px; position: relative; padding: 50px 0px 50px;}
.top_gallery_iwate .gallery_cont {display: flex; gap: 50px 0px; margin: 40px 0px 0px 0px;}
.top_gallery_iwate > div:after {content: ""; width: 200vw; height: 100%; background-color: #EAE6E0; border-radius: 100px 0px 0px 5px; position: absolute; left: 0; top: 0; z-index: 0;}

.top_gallery_iwate .gallery_cont figure figcaption h3 {font-size: 18px;}
.top_gallery_iwate .gallery_cont figure figcaption p {font-size: 15px;}

.top_gallery_iwate .top_gallery_cont_iwate > p:not([class]) {font-size: 18px;}

}
